{
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_custom_target"
		],
		"files" : 
		[
			"build/mc__py/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 34,
				"parent" : 0
			}
		]
	},
	"dependencies" : 
	[
		{
			"id" : "mc::@6890427a1f51a3e7e1df"
		}
	],
	"id" : "mc__py::@76a0c2d322853d3e784c",
	"name" : "mc__py",
	"paths" : 
	{
		"build" : "mc__py",
		"source" : "build/mc__py"
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1,
				2
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "build/mc__py/CMakeFiles/mc__py",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/mc__py/CMakeFiles/mc__py.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/rosidl_generator_py/mc/_mc_s.ep.rosidl_typesupport_fastrtps_c.c.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
